Question

Baldurs Gate for Macbook Pro?

Hey! i've been trying to run baldurs gate on my macbook pro but it says the disc is too old or the software that it needs doesn't run on macbook pro. Is there anyway I could download or buy this software without buying an older computer? Thanks.

Answers

Unfortunately Baldur's Gate 1 and 2 are OS 9 games. Classic mode which simulates OS-9 is not available with OS 10.5 or newer and most Intel Macs can't run on OS 10.4. The newest Mac that would run it would be a G5 with OS 10.4.11. (I've also heard but can't verify it that the Intel Macs that could run OS 10.4 were unable to run Classic mode.)

#1